plugin

VMware Studio Eclipse Installing the Plugin

Windows Shell Editor plugin for Eclipse

Prerequisites

Eclipse Juno (version 4.2.x) or Eclipse Kepler (version 4.3.x)

ShellEd project doesn't have enough resources to support multiple versions. Thus only the latest ShellEd version is supported on single Eclipse release.

Powershell Eclipse plugin

Firefox Java Plugin with CentOS 6

The setup for the new java plugin for Mozilla Firefox 3.4 on CentOS 6 requires you to manually create a symbollic link in the users home directory:  ln -s ~/.mozilla /usr/java/jdk1.6.0_30/jre/lib/amd64/libnpjp2.soThis is for Oracle/Sun Java JRE/JDK 1.6.0_Update_30 

Subscribe to RSS - plugin